Subject: Re: bug#19559: 24.3; C-n in doc-view-mode

From: Tassilo Horn <[email-masked]>
Date: Fri, 18 Mar 2016 22:52:05 +0100

Marcin Borkowski <[email-masked]> writes:

Hi Marcin,

>>> Is it better now?
>>
>> As Eli said: yes, now it's fine.  Do you have push access or should I
>> do that for you?
>
> Good to hear that.  No, I don't have push access (yet).

Ok, pushed.  And thereby I saw that the commit message wasn't completely
correct.  It should not contain the ChangeLog header (Date + Name +
Email) because that's already present in the commit itself and will be
generated from that by the ChangeLog generation script.  And I gave it a
more obvious summary line.

Anyway, thanks a lot for the patch!

Bye,
Tassilo